Bug 42249 - [PATCH] security/stunnel upgrade
[PATCH] security/stunnel upgrade
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 14:00 UTC by danl
Modified: 2002-09-20 10:36 UTC (History)
1 user (show)

See Also:


Attachments
diff.txt (2.96 KB, text/plain)
2002-08-31 14:00 UTC, danl
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description danl 2002-08-31 14:00:11 UTC
Replaces PR ports/42223 <== please close.

Update port to use version 4.00 of stunnel.

NOTE: The home page has migrated which also means a master
site has disappeared.

I've completed the patches.  It would be helpful if someone else 
could also test my work please.

Note that I've been unable to get the new stunnel to work.  I suspect 
my configuration settings rather than the software itself.  I'm 
waiting for a reply to my post to the stunnel users mailing list.
Comment 1 dan 2002-08-31 15:48:18 UTC
I've been able to get stunnel 4.0 running thanks to help from the 
stunnel mailing list.
-- 
Dan Langille
I'm looking for a computer job:
http://www.freebsddiary.org/dan_langille.php
Comment 2 dwcjr 2002-08-31 18:48:48 UTC
Any word from the maintainer?
Comment 3 dan 2002-08-31 21:43:33 UTC
On 31 Aug 2002 at 12:48, David W. Chapman Jr. wrote:

> Any word from the maintainer?

Only this via private email: I don't have time to upgrade this pkg 
until the end of September so feel free to submit a pr with proper 
diff...
-- 
Dan Langille
I'm looking for a computer job:
http://www.freebsddiary.org/dan_langille.php
Comment 4 roam freebsd_committer 2002-09-20 10:36:25 UTC
State Changed
From-To: open->closed

Update committed, thanks!